Subject: Re: [PATCH] brcmfmac: use ISO3166 country code and 0 rev as fallback

From: Kalle Valo <[email-masked]>
Date: Tue, 15 Jun 2021 10:36:28 +0000 (UTC)

Shawn Guo <[email-masked]> wrote:

> Instead of aborting country code setup in firmware, use ISO3166 country
> code and 0 rev as fallback, when country_codes mapping table is not
> configured.  This fallback saves the country_codes table setup for recent
> brcmfmac chipsets/firmwares, which just use ISO3166 code and require no
> revision number.
> 
> Signed-off-by: Shawn Guo <[email-masked]>

Patch applied to wireless-drivers-next.git, thanks.

b0b524f079a2 brcmfmac: use ISO3166 country code and 0 rev as fallback

-- 
https://patchwork.kernel.org/project/linux-wireless/patch/[email-masked]/

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches